.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}

.lump-news h4 {color:#000;}

/**/

.pd0 {padding: 0 !important;}

.funraisin-dropdown-nav .fa-angle-down {transition: all 0.5s ease; margin-left: 5px;font-size: 20px;}
.rotate180 {transform: rotate(180deg);}

.funraisin-tertiary-nav ul li a {padding:18px 25px 8px;}
.funraisin-dropdown-menu {box-shadow: 0 10px 10px 0 rgba(0,0,0,0.1) !important;border-radius: 0 0 25px 25px;}
.funraisin-dropdown-menu li:first-child a {margin-top: 5px;}
.funraisin-dropdown-menu li:last-child a {margin-bottom: 10px;}

#amountdetails .donationHandlers {width:480px;margin:0 auto;}
#amountdetails .donationHandlers .dollarhandle {width:33%;}
#amountdetails .donationHandlers .dollarhandle .dollarhandle-text {padding: 40px 10px;}
#amountdetails .donationHandlers .dollarhandle .dollarhandle-amount {width:100%;}
#amountdetails .donationHandlers .dollarhandle.hover .dollarhandle-text, #amountdetails .donationHandlers .dollarhandle.selected .dollarhandle-text {
    background: url(https://626e8c39b35f701f372e-840f46868677078e588d4a0ea548244e.ssl.cf5.rackcdn.com/gga94nfqefwwkg.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
#amountdetails .donationHandlers .dollarhandle .dollarhandle-copy {display:none;}

#Footer > .container {display: none;}

.latest-updates-block h2 {text-align: center;}

.since-launching-block .col-md-4 {margin-top: 15px;padding-right: 0;}

.funraisin-page-nav ul li a {font-family: FrankfurterMed;font-size: 16px;padding-top: 16px !important;display: inline-block;text-decoration: none;border: none;padding: 10px 20px;margin: 0 7px;border-radius: 8px;border-right-width: 0px;box-shadow: 0 2px 8px rgba(0,0,0,0.1);}
.funraisin-page-nav ul li a:focus {background: rgb(255, 228, 0);}
.funraisin-page-nav ul li:first-child a {border-radius: 8px;}
.funraisin-page-nav ul li:last-child a {border-radius: 8px;}

#amountdetails .donationHandlers .radio .radio-text {position: relative;padding: 20px 10px;}
#amountdetails .donationHandlers .radio.no-text .radio-amount {width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;position: absolute;left: 0;top: 0;}

.funraisin-header-cta-panel > .col-md-3 {padding-top: 20px;}

